[attributes]
Name = SAMURAI
Health = 800
Defence = 170
Pay = 820
Properties = BLEEDS IMMUNE_TO_GAS

[attraction]
EntranceRoom = TRAINING TEMPLE TORTURE
RoomSlabsRequired = 9 25 1

[annoyance]
AngerJobs = MAD_PSYCHO

[experience]
Powers = SWING_WEAPON_SWORD NULL SPEED NULL DRAIN NULL FREEZE NULL SIGHT SWING_WEAPON_FIST
PowersLevelRequired = 1 0 3 0 5 0 7 0 9 10
ExperienceForHitting = 40

[jobs]
TrainingValue = 5